# Generated by Django 3.1.2 on 2020-10-24 09:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('kegiatan_app', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='FormKegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_kegiatan', models.CharField(max_length=200)),
            ],
        ),
        migrations.RenameField(
            model_name='namaorang',
            old_name='nama',
            new_name='nama_orang',
        ),
        migrations.CreateModel(
            name='ListKegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_orang', models.CharField(max_length=200)),
                ('nama_kegiatan', models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='kegiatan_app.namaorang')),
            ],
        ),
    ]
